firefox-3.5 3.6+nobinonly-0ubuntu6 (i386 binary) in ubuntu lucid

 This is a transitional package so firefox-3.5 users get firefox on
 upgrades. It can be safely removed.

Details

Package version:
3.6+nobinonly-0ubuntu6
Source:
"firefox" 3.6+nobinonly-0ubuntu6 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: